Subject: [imapext] Telechat update notice: <charter-ietf-imapapnd-00-00.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 12 Jun 2015 09:07:31 -0700

Telechat date has been changed to 2015-06-25 from 2015-06-11
ID Tracker URL: https://datatracker.ietf.org/doc/charter-ietf-imapapnd/